Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools
Zurück   Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools > Metatrader 5 > Allgemeine Fragen

Allgemeine Fragen Allgemeine Fragen und Probleme rund um Metatrader 5.


Portalsuche


Werbung

Login
Benutzername:
Kennwort:


Statistik
Themen: 3822
Beiträge: 36916
Benutzer: 6.071
Aktive Benutzer: 494
Links: 80
Wir begrüßen unseren neuesten Benutzer: Roerich
Mit 483 Benutzern waren die meisten Benutzer gleichzeitig online (21.04.16 um 17:12).
Neue Benutzer:
vor 3 Stunden
- Roerich
vor 3 Stunden
- John_Liver...
vor 4 Stunden
- harry1001
vor 19 Stunden
- supadog
vor einem Tag
- POCJonah7

Onlineuser
'Wer ist online' anzeigen Benutzer: 0
Gäste: 101
Gesamt: 101
Team: 0
Team:  
Benutzer:  
Freunde anzeigen

Empfehlungen

Werbung

Thema geschlossen
 
Themen-Optionen Thema durchsuchen Ansicht
  #1 (permalink)  
Alt 17.05.16
Mitglied
 
Registriert seit: Aug 2014
Beiträge: 46
marquez befindet sich auf einem aufstrebenden Ast
Standard Metatrader abschalten ?

Hallo Leute,

leider werde ich nicht so recht fündig.

Gibt es eine Möglichkeite die Updates des Metatraders abzuschalten ?

Folgender Hintergrund:

Ich habe einen Programmcode, der bis dato 100% funktioniert hat. Jetzt kam heute ein Metatrader update, und komischerweise wirft der Programmcode jetzt einen mir unerklärlichen Fehler.

Für eine einfache Lösung, wie man das Update verhindern kann wäre ich echt dankbar.

VG,
Marquez
  #2 (permalink)  
Alt 17.05.16
Elite Mitglied
 
Registriert seit: Sep 2015
Beiträge: 565
MA-EA befindet sich auf einem aufstrebenden Ast
Standard

Was für ein Fehler?

Was für ein Update?
  #3 (permalink)  
Alt 17.05.16
Mitglied
 
Registriert seit: Aug 2014
Beiträge: 46
marquez befindet sich auf einem aufstrebenden Ast
Standard

Hi,

sorry für die spärlichen Infos.

1. Mein Metatrader 5 (64 Bit) von Metaquotes hat heute ein Update gezogen und eingespiel auf Version 5.000 Build 1340 vom 13 May 2016

2. Ich habe den Quellcode vom Graphicspanel (also .MQ5 Dateien) basierend auf Example 03 von der MQL5 Seite zu Graphics Panels. Dies hat bis zu dem Update heute einwandfrei durchcompiliert.

Nach dem Update auf den neuesten Metatrader wirft der Compiler mir, ohne auch eine Zeile Code geändert zu haben folgenden Fehler:

Code:
'return' - cannot convert from const pointer to nonconst pointer SplitButton.mqh 90 65
Der entsprechende Code der mqh hat sich nicht geändert, und sieht wie folgt aus:

Code:
   CContextMenu     *GetContextMenuPointer(void)        const { return(::GetPointer(m_drop_menu));  }
  #4 (permalink)  
Alt 24.07.16
Gesperrter Benutzer
 
Registriert seit: Feb 2016
Ort: 2100 Österreich
Beiträge: 312
Kronenchakra befindet sich auf einem aufstrebenden Ast
Standard Updates abschalten

Hallo zusammen!

Laut MQL5 Forum kann man da nichts machen,
man wird 'zwangsbeglückt'

versuch mal das 'const' zu entfernen.
Thema geschlossen

Lesezeichen

Stichworte
fehler, metatrader, update


Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are aus
Pingbacks are aus
Refbacks are aus




Alle Zeitangaben in WEZ +1. Es ist jetzt 19:04 Uhr.



Der Wavesnode - Spam Firewall
-----------------------------------------------------------------------------------------------------------------------------
Powered by vBulletin® Version 3.8.5 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Powered by vBCMS® 2.7.0 ©2002 - 2017 vbdesigns.de
SEO by vBSEO 3.6.1
Copyright ©2009 - 2017 by Expert-Advisor.com - Das Metatrader Forum
MetaTrader bzw. MetaTrader 4 und MetaTrader 5 sind eingetragene Marken der MetaQuotes Software Corp.
-----------------------------------------------------------------------------------------------------------------------------